<br> 
<a href="/profile" class="btn btn-secondary">Back Your Profile</a>
<br> 
<br>
<% if(typeof post != 'undefined'){ %>
    <% post.forEach(function(eachPost){ %>
        <div class="card mb-3" style="max-width: 540px;">
            <div class="row g-0">
              <div class="col-md-4">
                <img style="width: 150px; height: 150px;" src="<%=eachPost.postImagePath%>" class="card-img-top" alt="...">
            </div>
              <div class="col-md-8">
                <div class="card-body">
                  <h5 class="card-title"><%=eachPost.description %></h5>
                </div>
              </div>
            </div>
          </div>
    <% }) %>
<% } %>
